/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Annuller";
"continue"="Fortsæt";
"Wait" = "Vent";
"quit"="Afslut";
"introduction"="Introduktion";
"processing"="Behandler";
"uninstallInProgress"="Fjerner filer. Vent venligst...";
"complete"="Fjernelse udført";
"completeInstruction"="HP-software og tilhørende indstillinger blev fjernet.";
"%@ is busy"="%@ er optaget";
"You cannot quit the application while changes are being applied." = "Programmet kan ikke lukkes, men der udføres ændringer.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Tilføj ny printer";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Luk";

/* The first (Introdution) installer screen title */
"Purpose" = "Formål";

/* The last (Conclusion) installer screen title */
"Complete" = "Afsluttet";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ er muligvis blevet slettet eller flyttet til en anden placering. Afslut og åbn derefter %1$@, og prøv igen.";
"Cannot complete operation" = "Det er ikke muligt at gennemføre handlingen";

"Set Up New Device" = "Konfigurer en ny enhed";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Du har aktive printjobs.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Tryk på \"%1$@\"-knappen for at vente på at udskriften gennemføres eller på \"%2$@\" for at annullere de aktive printjobs.";
